/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

hr.style-six {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

 .myDiv-bild{
	height: 100%;
	width: 50%;
}

 .myDiv-text{
	height: 100%;
	width: 55%;
}
.sfm-content-wrapper input, .sfm-content-wrapper textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-sizing: border-box;
  background: #fff;
  max-width: 300px;
  border: 1px solid #DEDEDE;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 10px;
  font-weight: 400;
  font-size: 16px;
  color: #6A6865;
  line-height: 19px;
}

.sfm-content-wrapper input[type=submit] {
  background: #E34F7D;
  padding: 7px 20px;
  color: #FFF;
  box-sizing: border-box;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  cursor: pointer;
  height: 50px;
}

.sfm-content-wrapper h1 {
  color: #CC4B72;
  font-size: 14px;
  line-height: 30px;
  font-weight: 600;
  margin: 0 0 10px 0 !important;
  text-transform: uppercase;
}
.sfm-content-wrapper p {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  margin: 0 0 20px 0 !important;
}
.sfm-content-wrapper .learn_more {
  background: #e02b20;
  padding: 14px 20px;
  color: #FFF;
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  position: relative;
  z-index: 2;
}